Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:08:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ruby                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ruby Bot:  Hi Ruby ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242156189 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598030022            12:44 AM, 16th Mar                     ruby                    Ok    
        12:45 AM, 16th Mar                   Arunjay Raj                    Hi Ruby, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:45 AM, 16th Mar                     ruby                    Hi           12:46 AM, 16th Mar                     ruby                    I ordered for a pickup           12:46 AM, 16th Mar                     ruby                    Yesterday           12:46 AM, 16th Mar                     ruby                    But now I got msg that one of the item is cancelled           12:47 AM, 16th Mar                     ruby                    I want to know why           12:47 AM, 16th Mar                     ruby                    I already paid the amount for the all items           12:47 AM, 16th Mar                     ruby                    Hello           12:49 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           12:50 AM, 16th Mar             
       Arunjay Raj                   Please allow us moment to check it for you.           12:50 AM, 16th Mar                     ruby                    Ok           12:50 AM, 16th Mar                   Arunjay Raj                   Please stay connected we are checking on it.           12:54 AM, 16th Mar                   Arunjay Raj                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that  - Sustainable Solid Shirt with Long Sleeves and Tie-Ups was not in a good condition to be sold and that was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           12:56 AM, 16th Mar                     ruby                    Helloo      
      12:57 AM, 16th Mar                   Arunjay Raj                    Is there anything else may I assist you?           12:57 AM, 16th Mar                     ruby                    Did you check what I asked?           12:58 AM, 16th Mar                   Arunjay Raj                   We found out that - Sustainable Solid Shirt with Long Sleeves and Tie-Ups was not in a good condition to be sold that's the reason item is canceled.           12:59 AM, 16th Mar                   Arunjay Raj                   We have refunded for the cancel the item.           12:59 AM, 16th Mar                     ruby                    How you will refund?           01:00 AM, 16th Mar                     ruby                    Or can I add another item with same price?           01:00 AM, 16th Mar                   Arunjay Raj                   The refund amount of KWD2.30 for order ID 8242156189, has been processed from our side to your credit card under the transaction ID 169999990115381471
 .  ** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.           01:02 AM, 16th Mar                     ruby                    Ok           01:03 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:03 AM, 16th Mar                   Arunjay Raj                   Hi Ruby, I have not received a response from you still, please confirm if we are still connected?           01:06 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:08 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253378